select t1.ftitle,
       t1.fbegdate,
       t1.fenddate,
       t1.fnotes,
       t1.fisattrequired,
       t1.fistextrequired,
       t1.fisnotlimittimes,
       t1.tsubmiteditmodelid
from tsubmiteditmodel t1
where t1.fstatus='·¢²¼' and t1.siteid=$siteid$ and t1.tsubmiteditmodelid=$tsubmiteditmodelid$